Skip to main content
GET
Get Organization Members

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string<uuid> | null
required

Query Parameters

page
integer | null
Required range: x >= 1
page_size
integer | null
Required range: 1 <= x <= 100
query
string | null
Required string length: 1 - 200
resource_id
string<uuid> | null
source_id
string<uuid> | null
integration_source_id
string<uuid> | null
data_source_id
string<uuid> | null
context_source_id
string<uuid> | null
job_id
string<uuid> | null

Response

Successful Response

id
string<uuid>
required
organization_id
string<uuid>
required
user_id
string<uuid>
required
role
enum<string>
required
Available options:
SYSTEM_ADMIN,
ORGANIZATION_ADMIN,
ANALYST
membership_state
enum<string>
required
Available options:
active,
pending,
suspended
created_at
string<date-time>
required
updated_at
string<date-time>
required
user
UserResponse · object | null